function [ torque ] = TorqueCalculator( mass,u )
%Inputs mass and outputs torque for robot.
Fg = mass*9.8;
Ffriction = u*Fg;
Fincline = Fg*sind(6.5);
Ftot = Fg + Ffriction +Fincline;
torque = Ftot*0.007;  % In Newton-meters
torque = torque*141.84; % In oz-inch


end

