function [ torque ] = HeadAndTailTorque( mass, rpm, radius )
%This function takes inputs of mass, rpm, and radius, and returns torque.
F = mass*radius*(2*pi*rpm/60)^2; % centripetal force
torque = F*radius; 
torque = torque*141.8;

end

